footer img  {
    width:70%;
    margin-bottom:1rem;
}

footer p {
    font-size:1.8rem;
    margin-bottom:1rem;
}

footer h3 {
    font-size:2rem;
    font-weight:bold;
    color:#006C8B;
    margin-bottom:1rem;
}

@media (min-width: 768px) {footer h3 {font-size:1.6rem;}}

footer .textbox a {
    display:block;
    text-decoration:none;
    font-size:1.8rem;
    margin-bottom:1rem;
    color:#444;
}

footer .leftbox a {
    display:inline;
}

footer i {
    font-size:3.5rem;
    color:#0BB155;
    margin-right:1rem;
}

@media (min-width: 768px) {footer i {font-size:2.3rem;}}

footer p.mission {
    padding-right:4rem;
}

footer .textbox {
    margin-bottom:5rem;
}

footer .attribution a {
    text-decoration:none;
    font-size:1.6rem;
    margin-bottom:1rem;
    color:#444;
}

@media (min-width: 768px) {
    footer p, 
    footer .textbox a,
    footer .attribution a {
        font-size:1.3rem;
    }
}